

.simple { overflow: inherit; border: 1px solid #461200;}
#slider-btm .simple .overlaycontainer{ }
#slider-btm .simple div h3 {background: none;background: none;text-shadow: none !important;text-align: center;bottom: 0;}
#slider-btm .simple div h3 span, .simple div h3 a {font-family: 'Manrope-Regular';font-size: 18px;text-shadow: none;-webkit-text-shadow:none;color: #fff;height: auto !important;position: relative;margin-bottom: 19px;font-weight: 100;}
.ie7 #slider-btm .simple div h3 span, .simple div h3 a { display: inline; }
#slider-btm .simple div h3 span{line-height: 1;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;max-height: 16px;}

#slider-btm .simple div h3 span a .arrow{display: none !important;}

#slider-btm .simple .carousel-horizontal .carousellist { padding-left: 0px; left: -1px;}
#slider-btm .simple .carousel-horizontal .carousellist .clImgWrap { width: 59px; }
#slider-btm .simple .carouselwrap {display: none !important;}


#slider-btm .simple .carousel-horizontal .bullets { width: 13px; height: 12px; padding-top: 0; background: url('/pics/bullets2.png') no-repeat;padding-right: 1px;}
#slider-btm .simple .carousel-horizontal .current-item .bullets { padding-top: 0; }

#slider-btm .simple .carousel-horizontal .current-item-pointer { display: none!important; }
#slider-btm .simple .carousel-horizontal li {opacity: 1;padding-top: 8px !important;}

#slider-btm div.carouselInfo{margin-left: 0px !important;}
#slider-btm .simple .carousel-horizontal .current-item .bullets{display: none;}

.simple .infowrap::after {
    background: url('/pics/gallery_gradient.png') repeat-x left bottom;
    width: 348px;
    height: 333px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
}